{% extends 'base.html' %}
{% load static %}

{% block tambahStyle %}
<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

	<title>Welcome Page</title>

	<!-- Google font -->
	<link href="https://fonts.googleapis.com/css?family=Cabin:400,700" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:900" rel="stylesheet">

    <link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>
{% endblock tambahStyle %}

{% block content %}
	<a href="{% url 'home:logout' %}">LOGOUT</a>
	<h1>Welcome {{ request.user }}</h1>
	<h1>{{ request.user.first_name }}</h1>
	<h1>{{ request.user.last_name }}</h1>
	<!-- <div id="notfound">
		<div class="notfound">
			<div class="notfound-404">
				<h3>Welcome To The Club</h3>
				<h1><span>{{ request.user.first_name }}</span></h1>
			</div>
			<h2>Hope You Enjoy</h2>
		</div>
    </div> -->
{% endblock content %}
